## rust-packed-simd 0.3.1

=== debian/changelog ===
rust-packed-simd (0.3.1-1) unstable; urgency=medium

  * Package packed_simd 0.3.1 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 17:04:50 -0800
