=== debian/control ===
Source: rust-packed-simd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/packed-simd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/packed-simd
Homepage: https://github.com/rust-lang-nursery/packed_simd
X-Cargo-Crate: packed_simd

Package: librust-packed-simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev
Suggests:
 librust-packed-simd+coresimd-dev (= ${binary:Version}),
 librust-packed-simd+sleef-sys-dev (= ${binary:Version})
Provides:
 librust-packed-simd+default-dev (= ${binary:Version}),
 librust-packed-simd+into-bits-dev (= ${binary:Version}),
 librust-packed-simd-0-dev (= ${binary:Version}),
 librust-packed-simd-0+default-dev (= ${binary:Version}),
 librust-packed-simd-0+into-bits-dev (= ${binary:Version}),
 librust-packed-simd-0.3-dev (= ${binary:Version}),
 librust-packed-simd-0.3+default-dev (= ${binary:Version}),
 librust-packed-simd-0.3+into-bits-dev (= ${binary:Version}),
 librust-packed-simd-0.3.1-dev (= ${binary:Version}),
 librust-packed-simd-0.3.1+default-dev (= ${binary:Version}),
 librust-packed-simd-0.3.1+into-bits-dev (= ${binary:Version})
Description: Portable Packed SIMD vectors - Rust source code
 This package contains the source for the Rust packed_simd crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-packed-simd+coresimd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-packed-simd-dev (= ${binary:Version}),
 librust-coresimd-0.1+default-dev
Provides:
 librust-packed-simd-0+coresimd-dev (= ${binary:Version}),
 librust-packed-simd-0.3+coresimd-dev (= ${binary:Version}),
 librust-packed-simd-0.3.1+coresimd-dev (= ${binary:Version})
Description: Portable Packed SIMD vectors - feature "coresimd"
 This metapackage enables feature coresimd for the Rust packed_simd crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-packed-simd+sleef-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-packed-simd-dev (= ${binary:Version}),
 librust-sleef-sys-0.1+default-dev
Provides:
 librust-packed-simd-0+sleef-sys-dev (= ${binary:Version}),
 librust-packed-simd-0.3+sleef-sys-dev (= ${binary:Version}),
 librust-packed-simd-0.3.1+sleef-sys-dev (= ${binary:Version})
Description: Portable Packed SIMD vectors - feature "sleef-sys"
 This metapackage enables feature sleef-sys for the Rust packed_simd crate, by
 pulling in any additional dependencies needed by that feature.
