## rust-packed-simd 0.3.3

=== debian/changelog ===
rust-packed-simd (0.3.3-8) unstable; urgency=medium

  * Team upload.
  * Package packed_simd 0.3.3 from crates.io using debcargo 2.4.4
  * Apply more upstream patch to fix build with new rustc (Closes: 997581).
  * Add build-depends on rustc 1.56, since the changes to fix the
    build with the new rustc break the build with the rustc in
    testing.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 25 Oct 2021 00:56:28 +0000

rust-packed-simd (0.3.3-7) unstable; urgency=medium

  * Team upload.
  * Package packed_simd 0.3.3 from crates.io using debcargo 2.4.3
  * Drop the sleef-sys and core_arch features, both crates are
    rc buggy. The sleef-sys crate seems to be abandoned upstream.
    core_arch seems to be being maintained upstream as part of
    the rust standard library but no longer seems to be being
    released as a seperate crate.
  * Stop overriding debian/control, it's no longer needed now the
    sleef-sys feature has been dropped.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Jan 2021 17:48:58 +0000

rust-packed-simd (0.3.3-6) unstable; urgency=medium

  * Team upload.
  * Package packed_simd 0.3.3 from crates.io using debcargo 2.4.3
  * Apply upstream patches to fix build with new rustc.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 01 Jan 2021 16:55:06 +0000

rust-packed-simd (0.3.3-5) unstable; urgency=medium

  * Team upload.
  * Package packed_simd 0.3.3 from crates.io using debcargo 2.4.2
  * Limit architecture list for librust-packed-simd+sleef-sys-dev to those
    architectures where sleef is available (Closes: 960218)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 10 May 2020 22:01:54 +0000

rust-packed-simd (0.3.3-4) unstable; urgency=medium

  * Team upload.
  * Package packed_simd 0.3.3 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:12:26 +0200

rust-packed-simd (0.3.3-3) unstable; urgency=medium

  * Package packed_simd 0.3.3 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Sat, 13 Jul 2019 13:17:05 -0700

rust-packed-simd (0.3.3-2) unstable; urgency=high

  * Team upload
  * Remove the dep on sleef-sys

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 27 Jun 2019 17:13:05 +0200

rust-packed-simd (0.3.3-1) unstable; urgency=medium

  * Package packed_simd 0.3.3 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Wed, 26 Jun 2019 22:11:53 +0200
