=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test packed_simd 0.3.3 --all-targets --all-features
Features: test-name=rust-packed-simd:@
Depends: dh-cargo (>= 18), librust-arrayvec-0.4-dev, librust-paste-0.1+default-dev (>= 0.1.3-~~), librust-wasm-bindgen-0.2.19+default-dev, librust-wasm-bindgen-test-0.2.19+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test packed_simd 0.3.3 --all-targets 
Features: test-name=librust-packed-simd-dev:default
Depends: dh-cargo (>= 18), librust-arrayvec-0.4-dev, librust-paste-0.1+default-dev (>= 0.1.3-~~), librust-wasm-bindgen-0.2.19+default-dev, librust-wasm-bindgen-test-0.2.19+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test packed_simd 0.3.3 --all-targets --no-default-features --features into_bits
Features: test-name=librust-packed-simd-dev:into_bits
Depends: dh-cargo (>= 18), librust-arrayvec-0.4-dev, librust-paste-0.1+default-dev (>= 0.1.3-~~), librust-wasm-bindgen-0.2.19+default-dev, librust-wasm-bindgen-test-0.2.19+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test packed_simd 0.3.3 --all-targets --no-default-features --features libcore_neon
Features: test-name=librust-packed-simd-dev:libcore_neon
Depends: dh-cargo (>= 18), librust-arrayvec-0.4-dev, librust-paste-0.1+default-dev (>= 0.1.3-~~), librust-wasm-bindgen-0.2.19+default-dev, librust-wasm-bindgen-test-0.2.19+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test packed_simd 0.3.3 --all-targets --no-default-features
Features: test-name=librust-packed-simd-dev:
Depends: dh-cargo (>= 18), librust-arrayvec-0.4-dev, librust-paste-0.1+default-dev (>= 0.1.3-~~), librust-wasm-bindgen-0.2.19+default-dev, librust-wasm-bindgen-test-0.2.19+default-dev, @
Restrictions: allow-stderr, skip-not-installable
