## rust-packed-simd 0.3.8

=== debian/changelog ===
rust-packed-simd (0.3.8-1) unstable; urgency=medium

  * Team upload.
  * Package packed_simd 0.3.8 from crates.io using debcargo 2.6.0 (Closes: 1026635)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 15 Jul 2023 13:43:28 +0200
