=== debian/control ===
Source: rust-packed-simd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libm-0.2+default-dev <!nocheck>,
 rustc (>= 1.56)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/packed-simd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/packed-simd
Homepage: https://github.com/rust-lang/packed_simd
X-Cargo-Crate: packed_simd
Rules-Requires-Root: no

Package: librust-packed-simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-libm-0.2+default-dev
Provides:
 librust-packed-simd+default-dev (= ${binary:Version}),
 librust-packed-simd+into-bits-dev (= ${binary:Version}),
 librust-packed-simd+libcore-neon-dev (= ${binary:Version}),
 librust-packed-simd-0-dev (= ${binary:Version}),
 librust-packed-simd-0+default-dev (= ${binary:Version}),
 librust-packed-simd-0+into-bits-dev (= ${binary:Version}),
 librust-packed-simd-0+libcore-neon-dev (= ${binary:Version}),
 librust-packed-simd-0.3-dev (= ${binary:Version}),
 librust-packed-simd-0.3+default-dev (= ${binary:Version}),
 librust-packed-simd-0.3+into-bits-dev (= ${binary:Version}),
 librust-packed-simd-0.3+libcore-neon-dev (= ${binary:Version}),
 librust-packed-simd-0.3.8-dev (= ${binary:Version}),
 librust-packed-simd-0.3.8+default-dev (= ${binary:Version}),
 librust-packed-simd-0.3.8+into-bits-dev (= ${binary:Version}),
 librust-packed-simd-0.3.8+libcore-neon-dev (= ${binary:Version})
Description: Portable Packed SIMD vectors - Rust source code
 This package contains the source for the Rust packed_simd crate, packaged by
 debcargo for use with cargo and dh-cargo.
