=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test packed_simd 0.3.8 --all-targets --all-features
Features: test-name=rust-packed-simd:@
Depends: dh-cargo (>= 18), librust-arrayvec-0.7-dev, librust-paste-1+default-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test packed_simd 0.3.8 --all-targets
Features: test-name=librust-packed-simd-dev:default
Depends: dh-cargo (>= 18), librust-arrayvec-0.7-dev, librust-paste-1+default-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test packed_simd 0.3.8 --all-targets --no-default-features --features into_bits
Features: test-name=librust-packed-simd-dev:into_bits
Depends: dh-cargo (>= 18), librust-arrayvec-0.7-dev, librust-paste-1+default-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test packed_simd 0.3.8 --all-targets --no-default-features --features libcore_neon
Features: test-name=librust-packed-simd-dev:libcore_neon
Depends: dh-cargo (>= 18), librust-arrayvec-0.7-dev, librust-paste-1+default-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test packed_simd 0.3.8 --all-targets --no-default-features
Features: test-name=librust-packed-simd-dev:
Depends: dh-cargo (>= 18), librust-arrayvec-0.7-dev, librust-paste-1+default-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
